Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Bump min supported Ansible version to 2.3 #210

Merged
merged 5 commits into from Oct 24, 2018
Merged

Conversation

@arhue
Copy link
Contributor

@arhue arhue commented Oct 23, 2018

#208 bumps Ansible version to 2.3.

@armab There you go!

@armab
Copy link
Member

@armab armab commented Oct 23, 2018

Let's please also do Ansible requirement updates for specific roles meta in the repo, like: https://github.com/StackStorm/ansible-st2/blob/master/roles/st2/meta/main.yml and others.

Loading

@arhue
Copy link
Contributor Author

@arhue arhue commented Oct 23, 2018

Got it, will send the commits in a couple of hours or so.

Loading

@armab armab changed the title Bump Ansible version to 2.3 Bump min supported Ansible version to 2.3 Oct 23, 2018
@arhue
Copy link
Contributor Author

@arhue arhue commented Oct 24, 2018

@armab Done!

Loading

armab
armab approved these changes Oct 24, 2018
Copy link
Member

@armab armab left a comment

Perfect, thanks! 👍

Loading

@armab armab merged commit e8c621e into StackStorm:master Oct 24, 2018
1 of 2 checks passed
Loading
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants